uuid:
  -
    value: da1ebcb5-12c6-4272-b955-a27097b43eae
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: wine_routes_in_santorini.jpg
uri:
  -
    value: 'public://2019-10/wine_routes_in_santorini.jpg'
    url: /sites/default/files/2019-10/wine_routes_in_santorini.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 909918
status:
  -
    value: true
created:
  -
    value: '2019-10-18T15:09:51+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-18T15:09:51+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
